CSFML

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
sfTextEvent Struct Reference

Text event parameters. More...

`#include <Event.h>`

## Data Fields
sfEventType | type
sfUint32 | unicode

## Detailed Description

Text event parameters.

Definition at line 81 of file Event.h.

## Field Documentation

sfEventType sfTextEvent::type

Definition at line 83 of file Event.h.

sfUint32 sfTextEvent::unicode

Definition at line 84 of file Event.h.

The documentation for this struct was generated from the following file:

- Event.h